## ros-rosconsole 1.13.7

=== debian/changelog ===
ros-rosconsole (1.13.7-1build1) cosmic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 13:03:25 +0000

ros-rosconsole (1.13.7-1) unstable; urgency=medium

  * Initial release. (Closes: #900192)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 27 May 2018 14:54:49 +0200
