=== debian/control ===
Source: ros-rosconsole
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 11), catkin, libroscpp-core-dev, python-rosunit, libboost-regex-dev, libboost-system-dev, libboost-thread-dev, liblog4cxx-dev
Standards-Version: 4.1.4
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/rosconsole
Vcs-Browser: https://salsa.debian.org/science-team/ros-rosconsole
Vcs-Git: https://salsa.debian.org/science-team/ros-rosconsole.git

Package: librosconsole-dev
Section: libdevel
Architecture: any
Depends: librosconsole2d (= ${binary:Version}), libboost-regex-dev, libboost-system-dev, libboost-thread-dev, libroscpp-core-dev, liblog4cxx-dev, ${misc:Depends}
Description: Development files for librosconsole
 This package is part of Robot OS (ROS). It is the ROS console output
 library, a C++ package that supports console output and logging in
 roscpp. It provides a macro-based interface which allows both printf-
 and stream-style output. It also wraps log4cxx, which supports
 hierarchical loggers, verbosity levels and configuration-files.
 .
 This package contains the development files for the library.

Package: librosconsole2d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: library for librosconsole
 This package is part of Robot OS (ROS). It is the ROS console output
 library, a C++ package that supports console output and logging in
 roscpp. It provides a macro-based interface which allows both printf-
 and stream-style output. It also wraps log4cxx, which supports
 hierarchical loggers, verbosity levels and configuration-files.
 .
 This package contains the library.
