## ros-rosconsole 1.13.9

=== debian/changelog ===
ros-rosconsole (1.13.9-1) unstable; urgency=medium

  * New upstream version 1.13.9
  * Remove patch (merged upstream)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 08 Dec 2018 10:18:23 +0100

ros-rosconsole (1.13.8-2) unstable; urgency=medium

  * Add patch to fix ros-robot-state-publisher CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 11 Nov 2018 22:11:54 +0100

ros-rosconsole (1.13.8-1) unstable; urgency=medium

  * New upstream version 1.13.8
  * Bump policy version
  * Fix override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 11 Nov 2018 10:01:08 +0100
