=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 11), catkin, libroscpp-core-dev, python-rosunit, libboost-regex-dev, libboost-system-dev, libboost-thread-dev, liblog4cxx-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/rosconsole
 Vcs-Browser: https://salsa.debian.org/science-team/ros-rosconsole
