## ros-rosconsole 1.13.10

=== debian/changelog ===
ros-rosconsole (1.13.10-2) unstable; urgency=medium

  * Upload to unstable

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 17 Aug 2019 11:20:45 +0200

ros-rosconsole (1.13.10-1) experimental; urgency=medium

  * New upstream version 1.13.10
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * Bump Soname due to ABI changes
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 Aug 2019 21:40:23 +0200
