=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 11), catkin, libroscpp-core-dev, python-rosunit, libboost-regex-dev, libboost-system-dev, libboost-thread-dev, liblog4cxx-dev
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), catkin, libroscpp-core-dev, python-rosunit, libboost-regex-dev, libboost-system-dev, libboost-thread-dev, liblog4cxx-dev
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/rosconsole
 Vcs-Browser: https://salsa.debian.org/science-team/ros-rosconsole
@@ -14,7 +14,7 @@
 Package: librosconsole-dev
 Section: libdevel
 Architecture: any
-Depends: librosconsole2d (= ${binary:Version}), libboost-regex-dev, libboost-system-dev, libboost-thread-dev, libroscpp-core-dev, liblog4cxx-dev, ${misc:Depends}
+Depends: librosconsole3d (= ${binary:Version}), libboost-regex-dev, libboost-system-dev, libboost-thread-dev, libroscpp-core-dev, liblog4cxx-dev, ${misc:Depends}
 Description: Development files for librosconsole
  This package is part of Robot OS (ROS). It is the ROS console output
  library, a C++ package that supports console output and logging in
@@ -24,7 +24,7 @@
  .
  This package contains the development files for the library.
 
-Package: librosconsole2d
+Package: librosconsole3d
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Multi-Arch: same
