## ros-rosconsole 1.13.11

=== debian/changelog ===
ros-rosconsole (1.13.11-3build4) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Mar 2020 08:56:24 +0100

ros-rosconsole (1.13.11-3build3) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2020 21:23:15 +0100

ros-rosconsole (1.13.11-3build2) focal; urgency=medium

  * No-change rebuild against libboost-regex1.71.0-icu65

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Feb 2020 19:04:41 +0000

ros-rosconsole (1.13.11-3build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:35:22 +0000

ros-rosconsole (1.13.11-3) unstable; urgency=medium

  * Add catkin_test_results

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 09 Nov 2019 18:51:54 +0100

ros-rosconsole (1.13.11-2) unstable; urgency=medium

  * Move to Python 3
  * simplify d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 07:53:56 +0200

ros-rosconsole (1.13.11-1) unstable; urgency=medium

  * New upstream version 1.13.11
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Oct 2019 23:08:53 +0200
