=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,5 @@
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	make -C build run_tests
+	catkin_test_results
 endif
