## ros-rosconsole 1.14.2

=== debian/changelog ===
ros-rosconsole (1.14.2-1) unstable; urgency=medium

  * New upstream version 1.14.2

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 07 Aug 2020 09:10:44 +0200

ros-rosconsole (1.14.1-1) unstable; urgency=medium

  * New upstream version 1.14.1

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 22 Jul 2020 14:53:30 +0200

ros-rosconsole (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 15:25:22 +0200
