=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: ros-rosconsole
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: libs
 Priority: optional
-Build-Depends: debhelper-compat (= 12), catkin, libroscpp-core-dev, python3-rosunit, libboost-regex-dev, libboost-system-dev, libboost-thread-dev, liblog4cxx-dev
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), catkin, libroscpp-core-dev, python3-rosunit, libboost-regex-dev, libboost-system-dev, libboost-thread-dev, liblog4cxx-dev
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/rosconsole
 Vcs-Browser: https://salsa.debian.org/science-team/ros-rosconsole
