=== debian/changelog ===
ros-rosconsole (1.14.3-8build1) jammy; urgency=medium

  * No-change rebuild against libboost-regex1.74.0-icu70.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Feb 2022 16:03:25 +0100

ros-rosconsole (1.14.3-8) unstable; urgency=medium

  * Fix log4cxx 0.12.0 patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 14 Jan 2022 19:23:35 +0100

ros-rosconsole (1.14.3-7) unstable; urgency=medium

  * Upload to unstable for log4cxx transition.

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 09 Jan 2022 22:27:51 +0100

ros-rosconsole (1.14.3-6) experimental; urgency=medium

  * Depend on new liblog4cxx-dev

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 18 Dec 2021 16:06:14 +0100

ros-rosconsole (1.14.3-5) experimental; urgency=medium

  * Simplify d/rules
  * Add patch for log4cxx 0.12.0 (Closes: #1001881)
  * Add missing libgtest-dev build dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 18 Dec 2021 15:20:59 +0100

ros-rosconsole (1.14.3-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Fix Multiarch hinter issues

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Sep 2021 22:44:10 +0200

ros-rosconsole (1.14.3-3) experimental; urgency=medium

  * Team upload.
  * Move pkg-config and CMake config files to /usr/lib/<triplet>
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Timo Röhling <roehling@debian.org>  Sun, 05 Sep 2021 19:26:59 +0200

ros-rosconsole (1.14.3-2) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 12:17:30 +0100

ros-rosconsole (1.14.3-1) unstable; urgency=medium

  * New upstream version 1.14.3

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 18 Oct 2020 16:57:36 +0200
