=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: libs
 Priority: optional
-Build-Depends: debhelper-compat (= 13), catkin, libroscpp-core-dev, python3-rosunit, libboost-regex-dev, libboost-system-dev, libboost-thread-dev, liblog4cxx-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), catkin (>= 0.8.10-1~), libroscpp-core-dev, python3-rosunit, libboost-regex-dev, libboost-system-dev, libboost-thread-dev, liblog4cxx-dev (>= 0.12.1-1), libgtest-dev <!nocheck>
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/rosconsole
 Vcs-Browser: https://salsa.debian.org/science-team/ros-rosconsole
@@ -14,6 +14,7 @@
 Package: librosconsole-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: librosconsole3d (= ${binary:Version}), libboost-regex-dev, libboost-system-dev, libboost-thread-dev, libroscpp-core-dev, liblog4cxx-dev, ${misc:Depends}
 Description: Development files for librosconsole
  This package is part of Robot OS (ROS). It is the ROS console output
