=== debian/changelog ===
ros-rosconsole (1.14.4-1) unstable; urgency=medium

  * New upstream version 1.14.4
  * Refresh patches (no functional changes)
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Thu, 21 Aug 2025 11:12:57 +0200

ros-rosconsole (1.14.3-13) unstable; urgency=medium

  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Tue, 24 Sep 2024 19:06:18 +0200

ros-rosconsole (1.14.3-12) unstable; urgency=medium

  * Add patch for missing include

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 10 Jan 2024 10:49:41 +0100

ros-rosconsole (1.14.3-11) unstable; urgency=medium

  * Drop unused rosunit dependency to make the package cross buildable
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Jun 2023 20:42:49 +0200

ros-rosconsole (1.14.3-10) unstable; urgency=medium

  * Add fix for log4cxx 13

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 13 Jun 2022 10:49:37 +0200

ros-rosconsole (1.14.3-9) unstable; urgency=medium

  * Add patch for new log4cxx 0.13
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 30 May 2022 09:42:32 +0200
